body{
	margin:0;
	color:#666;
	font:14px/18px Helvetica, Arial, sans-serif;
	background:url(../images/farrow_images/bg-page.gif);
	min-width:1000px;
}
img{
	border-style:none;
	vertical-align:top;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Helvetica, Arial, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.hidden {
	position:absolute;
	top:0;
	left:-9999px;
}
.skip{
	position:absolute;
	left:-10000px;
	top:auto;
	overflow:hidden;
	z-index:1000;
}
.skip:focus{
	width:auto;
	height:auto;
	left:0;
	top:0;
}
#wrapper{
	width:980px;
	margin:0 auto;
	padding:0 7px;
	background:url(../images/farrow_images/bg-wrapper.png) repeat-y;
}
.relative{ position: relative; }
.w1{
	position:relative;
	float:left;
	left:50%;
}
.w2{
	position:relative;
	float:left;
	left:-50%;
}
.wrapper-b{
	width:994px;
	margin:0 auto 5px;
	height:8px;
	overflow:hidden;
}
.wrapper-b span{
	background:url(../images/farrow_images/bg-wrapper.png) no-repeat;
	width:1989px;
	height:8px;
	display:block;
	margin:0 0 0 -995px;
}
.wrapper{
	width:100%;
	overflow:hidden;
}
.wrapper-pad{ margin-bottom:5px; margin-top: 10px;}
#header{
	/*padding:19px 0 0;*/
	padding: 0;
	z-index: 998;
	position: absolute;
	top: 3px;
	left: 0px;
	/*background:#e7e8e9 url(/images/farrow_images/bg-header.jpg) no-repeat;*/
	background: #ffffff;
}
.wrapper-holder{
	position:relative;
	width:100%;
	padding:135px 0 0;
}

.logo-block{
	position:absolute;
	top:50px;
	left:4px;
	z-index:999;
}

.logo{
	background:url(../images/logo.png) no-repeat;
	width:380px;
	height:72px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 0 15px;
	float:left;
}

.logo a{
	height:100%;
	display:block;
	position:relative;
}
.header-holder{
	overflow:hidden;
	/*width:756px;*/
	padding:0 0 8px 0px;
}
.panel{
	width:100%;
	overflow:hidden;
	background-color:#5a646d;
	}
.panel ul{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:5px 0 5px 8px;
	list-style:none;
	border-top:1px solid #BDBEC1;
}
.panel li{
	margin:0 6px 0 0;
	float:left;
	font:11px/16px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	background:url(../images/panel-pipe.png) 0 4px no-repeat;
	padding:0 2px 0 8px;
}
.panel a{color:#BDBEC1;}
.panel a:hover{
	text-decoration:none;
	color:#fff;
}
.panelNav li.first{
	background-image:none; padding-left:0;
}
.panelNav li.first a{
	font-weight:bold;
	color:#fff;
}
.panel .ico{
	width:17px;
	height:12px;
	float:left;
	display:inline;
	margin:2px 4px 0 1px;
	line-height:0;
	font-size:0;
}
.panel .ico-usa{margin:2px 4px 0 1px;}
.menu{
	margin:0 0 0 4px;
	padding:46px 0 0;
	list-style:none;
	overflow:hidden;
	letter-spacing:2px;
	/*width:552px;*/
	float:right;
}
.menu li{
	/*float:left;*/
	padding:0 15px 0 9px;
	/*margin:0 0 0 -5px;*/
	color:#333;
	/*text-transform:uppercase;*/
	font:14px/18px "gesta",Helvetica, Arial, sans-serif;
	/*background:url(/images/farrow_images/bullet.gif) no-repeat 0 55%;*/
	background:none;
	text-align:right;
}
.relative .menu{ 
	position: absolute;
	right:0;
	bottom:3px;
	padding:0;
	margin:0;
	/* need background graphic for menu */
	border-right:5px solid #551A8B;
}
.navigation{
	padding:1px 0 0 227px;
	width:753px;
	background:#800080
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
#nav li{
	float:left;
	background:url(../images/farrow_images/separator.gif) repeat-y 100% 0;
	font:12px/15px Helvetica, Arial, sans-serif;
	padding:0 2px 0 0;
}
#nav a{
	float:left;
	padding:11px 10px 14px;
	color:#fff;
}
#nav li:hover,
#nav li.hover{position:relative;}
#nav li:hover .drop,
#nav li.hover .drop,
#nav li:hover .drop li:hover .drop,
#nav li.hover .drop li.hover .drop{display:block;}
#nav a:hover{
	text-decoration:none;
	background:url(../images/farrow_images/bg-nav-hover.gif) repeat;
}
#nav li:hover a,
#nav li.hover a{background:url(../images/farrow_images/bg-nav-hover.gif) repeat;}
#nav .drop{
	
	position:absolute;
	top:35px;
	left:-6px;
	z-index:999;
	width:198px;
	clear:both;
	display:none;
	
}
#nav li:hover .drop .drop,
#nav li.hover .drop .drop{display:none;}
#nav .drop .drop{
	top:-5px;
	left:178px;
	padding:0 0 0 13px;
}
#nav .drop-t{
	width:100%;
	height: 1px;
	background:url(../images/farrow_images/bg-drop-t.png) no-repeat;
}
#nav .drop-b{
	width:100%;
	padding:0 0 8px;
	line-height:0;
	font-size:0;
	background:url(../images/farrow_images/bg-drop-b.png) no-repeat;
}
#nav .drop-c{
	padding:0 5px;
	width:188px;
	
	background:url(../images/farrow_images/bg-drop-c.png) repeat-y;
}
#nav .drop ul{
	margin:0 0 -3px;
	padding:0;
	list-style:none;
	width:188px;
	float:left;
}
#nav .drop li{
	background:url(../images/farrow_images/divider2.gif) repeat-x;
	vertical-align:top;
	margin:-2px 0 0;
	padding:0;
	width:100%;
	font:13px/17px Helvetica, Arial, sans-serif;
}
#nav .drop li:first-child,
#nav .drop li.first-child{background:none;}
#nav li .drop a,
#nav li .drop li .drop a{
	color:#666;
	width:100%;
	padding:0;
	display:block;
	background:none;
}
#nav .drop a:hover,
#nav .drop li:hover .drop a:hover,
#nav .drop li:hover a,
#nav .drop li.hover a{
	color:#fff;
	background:#d8332b url(../images/farrow_images/bg-drop-hover.gif) repeat-x 0 100%;
}
#nav .drop a span{
	width:160px;
	display:block;
	cursor:pointer;
	padding:3px 14px 6px 14px;
}
#nav .drop .has-drop-down-a span{background:url(../images/farrow_images/bg-drop-arrows.gif) no-repeat 171px 9px;}
#nav .drop .has-drop-down-a:hover span,
#nav .drop li:hover span,
#nav .drop li.hover span{background-position:171px -82px;}
#nav .drop li .drop a{background:none;}
.map-holder{
	width:100%;
	overflow:hidden;
	position:relative;
}
.map-holder .ico{
	background:url(../images/farrow_images/ico.png) no-repeat;
	width:61px;
	height:29px;
	position:absolute;
	top:69px;
	left:80px;
}
.map-holder .position1{
	left:206px;
	top:60px;
}
.map-holder .position2{
	left:324px;
	top:66px;
}
.map-holder .position3{
	left:593px;
	top:110px;
}
.map-holder .position4{
	left:787px;
	top:130px;
}
.map-holder .position5{
	left:478px;
	top:74px;
}
.breadcrumbs-holder{
	background:url(../images/farrow_images/bg-breadcrumbs-holder.gif) ;
	width:100%;
	overflow:hidden;
	padding:1px 0;
}
.breadcrumbs{
	float:left;
	padding:0 0 0 18px;
}
.breadcrumbs p{margin:0;}
.breadcrumbs .text{
	padding:7px 10px 6px 0;
	color:#f2f2f2;
	float:left;
	font:italic 12px/15px Helvetica, Arial, sans-serif;
}
* html .breadcrumbs .text{padding-right:7px;}
.breadcrumbs ul{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
.breadcrumbs li{
	float:left;
	color:#ccc;
	font:12px/15px Helvetica, Arial, sans-serif;
	background:url(../images/farrow_images/bg-breadcrumbs.gif) no-repeat;
	padding:7px 0 6px 13px;
	position:relative;
}
.breadcrumbs a{
	color:#ccc;
	float:left;
	padding:7px 0 6px 3px;
	margin:-7px 0 -6px;
	position:relative;
}
.breadcrumbs a:hover,
.breadcrumbs .active a{
	margin:-7px -8px -6px -11px;
	padding:7px 8px 6px 14px;
	text-decoration:none;
	background:url(../images/farrow_images/bg-breadcrumbs.gif) no-repeat 0 -30px;
}
.item{
	position:absolute;
	right:0;
	bottom:19px;
	overflow:hidden;
	height:111px;
	width:71px;
}
.item ul{
	margin:0;
	padding:0 0 0 1px;
	list-style:none;
	width:70px;
	background:url(../images/farrow_images/bg-item.png) no-repeat;
}
.item li{
	width:100%;
	overflow:hidden;
}
.item .row{
	text-align:center;
	padding:11px 4px 7px;
	overflow:hidden;
	width:40px;
	background:url(../images/farrow_images/bg-item2.gif) no-repeat -50px 0;
}
.item .row1{height:12px;}
.item li:hover .row1,
.item li.hover .row1{background-position:0 0;}
.item .row2{
	padding:9px 4px 7px;
	background-position:-50px -31px;
}
.item li:hover .row2,
.item li.hover .row2{background-position:-1px -31px;}
.item .row3{
	padding:8px 4px 25px;
	background-position:-50px -58px;
}
.item li:hover .row3,
.item li.hover .row3{background-position:-1px -58px;}
.item a{
	outline:none;
	position:relative;
}
.item img{
	float:left;
	margin:0 2px;
	display:inline;
}
.item .holder:hover,
.item .holder.hover{
	margin:-132px 0 0;
	padding:132px 22px 0 0;
}
.item .world{top:-2px;}
.item .world img{
	vertical-align:top;
	float:none;
}
.search-form{
	float:right;
	padding:4px 7px 0 0;
	width:169px;
}
.search-form .input-holder{
	float:left;
	width:117px;
	padding:0 3px 0 21px;
	background:url(../images/farrow_images/bg-input.gif) no-repeat;
}
.search-form .input-holder input{
	padding:3px 0 2px;
	margin:0;
	border:0;
	float:left;
	width:117px;
	background:none;
	color:#808080;
	font:12px Helvetica, Arial, sans-serif;
}
.search-form .submit{
	float:left;
	padding:0 0 4px;
	margin:0;
	border:0;
	color:#fff;
	font:12px/15px Helvetica, Arial, sans-serif;
	background:url(../images/farrow_images/bg-input.gif) no-repeat 0 -20px;
	width:28px;
	height:21px;
	position:relative;
}

#main{
	width:100%;
}
.main-holder{
	overflow:hidden;
	width:100%;
}
.main-block{
	float:left;
	width:1008px;
}
.main-block-admin{
	float:left;
	width:990px;
}
/* masthead css */
#rotating_masthead{
	margin:0;
	padding:0;
	height:425px;
	width:980px;
	overflow:hidden;
	background-color:#fff;
}
#rotating_masthead .carousel{ position: relative; }
#rotating_masthead .slide{ 
	display:none;
	position: relative;
}
#rotating_masthead .active{ display: block; }
.slide .caption{
	background:url(../images/masthead-text-white-40.png) 0 0 no-repeat;
	width:311px;
	height:249px;
	overflow:hidden;
	position:absolute;
	padding:20px;
	top:68px;
	left:0;
}
.slide .caption .holder{ 
	background-color: #fff; 
	height:229px;
	width:271px;
	padding:10px 20px;
	overflow:hidden;
}
.slide .caption .holder h2{ font: 33px/40px "gesta-n3", "gesta", Helvetica, Arial, serif; font-weight:300; }
.slide .caption .holder h2 b{ font-weight: 500; }
.slide .caption .holder p{ 
	margin:15px 0; 
	font:14px/16px Helvetica, Arial, serif;
}
.carousel .btn-next{
	display:block;
	position:absolute;
	right:0;
	top:189px;
	height:46px;
	width:47px;
	background:url(../images/masthead-arrow.png) 0 0 no-repeat;
	text-indent: -9999px;
	cursor:pointer;
}
.carousel .btn-prev{display:none;}
/* end masthead css */
#content{
	float: right;
	background: #fff;
	width: 761px;
	overflow: hidden;
	padding: 0px 20px 20px 20px;
	margin: 0 0 0 0;
	font: 14px/23px Helvetica, Arial, sans-serif;
}
#content-admin{
	float:right;
	background:#fff;
	width:722px;
	overflow:hidden;
	padding:23px 29px 0px 31px;
	margin:0 0 0 0;
	font:14px/23px Helvetica, Arial, sans-serif;
	
}
/* removed in favour of the font style module
#content h2{
	margin:0 0 3px;
	color:#c20430;
	font:small-caps 24px/28pxHelvetica, Arial, sans-serif;
}
#content h3{
	margin:0 0 12px;
	color:#333;
	letter-spacing:1px;
	font:italic 15px/23px 'Times New Roman', Times, serif;
}
#content p{margin:0 0 20px;}
*/
#content p a{color:#c20430;}
#content .title{
	color:#c20430;
	margin:0 0 12px;
	font:16px/20px "gesta", Helvetica, Arial, sans-serif;
}
#content ul{
	margin:0 0 21px;
	padding:0;
	list-style:none;
}
/*
#content ul li{
	overflow:hidden;
	vertical-align:top;
	background:url(/images/farrow_images/bullet2.gif) no-repeat 6px 7px;
	padding:0 0 0 28px;
	margin:0 0 9px;
	font:14px/23px Helvetica, Arial, sans-serif;
}*/
/*
 * 2013-06-17: ZenDesk ticket #10462 - Shao
 *
 * - Allow overflow
 * - Remove bullet background image
 * - Add list-style
 * - Add margin-right
 * - Add padding-right
 */
#content ul li{
	/* overflow:hidden; */
	vertical-align:top;
	/* background:url(/images/farrow_images/bullet2.gif) no-repeat 6px 7px; */
	list-style: circle;
	padding:0 10px 0 28px;
	margin:0 20px 5px;
	font:12px/23px Helvetica, Arial, sans-serif;
}
#content ul a{color:#c20430;}
#content .visual{
	padding:17px 0 29px 5px;
	text-align:center;
}
.visual img{vertical-align:top;}
#content ol{
	padding:0;
	margin:0;
	list-style-position:inside;
}
#content ol li{color:#c20430;}
#content ol span{
	color:#666;
	padding:0 0 0 8px;
}
#content ol span a{color:#c20430;}
* html #content ol span{padding:0 0 0 12px;}
#sidebar{
	float:left;
	width:207px;
	background:#333;
	padding:0;
	margin:0;
}
#sidebar .title{
	color:#fff;
	padding:0 0 0 19px;
	margin:0;
	letter-spacing:1px;
	text-transform:uppercase;
	font:16px/26px "gesta", Helvetica, Arial, sans-serif;
	background:url(../images/farrow_images/bg-title.gif) no-repeat;
}
#sidebar .title a{color:#fff;}
#sidebar ul{
	margin:0;
	padding:0;
	list-style:none;
	width:206px;
	border-right:1px solid #666;
}
#sidebar ul:after,
.navigation:after,
#nav .drop-c:after,
#navbar .drop-c:after,
.item li:after{
	content:'';
	display:block;
	clear:both;
}
#sidebar li{
	vertical-align:top;
	margin:-1px 0 0;
	width:100%;
	position:relative;
	border-top:1px solid #4c4c4c;
	font:12px/15px Helvetica, Arial, sans-serif;
}
#sidebar li:first-child,
#sidebar li.first-child{border:0;}
#navbar li a{
	color:#999;
	display:block;
	padding:4px 18px 5px 18px;
	width:170px;
}
#navbar .has-drop-down-a{background:url(../images/farrow_images/arrow2.gif) no-repeat 191px 55%;}
#navbar .sidebarNav .li2 .has-drop-down-a{background:url(../images/farrow_images/arrow2.gif) no-repeat 171px 55%;}
#sidebar li a:hover{
	text-decoration:none;
	color:#e5e5e5;
}
#navbar li:hover,
#navbar li.hover{
	position:relative;
	background:#2e2b2c url(../images/farrow_images/bg-navbar.gif) repeat-x 0 100%;
}
#navbar li:hover .drop,
#navbar li.hover .drop{display:block;}
#navbar .drop{
	left:199px;
	padding:0 0 0 5px;
	position:absolute;
	top:-5px;
	display:none;
	background:url(../images/farrow_images/transparent.gif) no-repeat;
}
#navbar .drop-t{
	width:197px;
	height: 7px;
	background:url(../images/farrow_images/bg-navbar-t.png) no-repeat;
	
}
#navbar .drop-b{
	width:197px;
	padding:0 0 8px;
	background:url(../images/farrow_images/bg-navbar-b.png) no-repeat;
}
#navbar .drop-c{
	padding:0 4px 0 6px;
	width:187px;
	background:url(../images/farrow_images/bg-navbar-c.png) repeat-y;
	z-index: 9999 !important;
	position:relative;
}
#navbar .drop ul{
	width:186px;
	margin:0 0 -2px;
	border:0;
	float:left;
	z-index: 9999 !important;
	position:relative;
}
#navbar .drop ul a{
	width:169px;
	padding:3px 7px 6px 9px;
}

#navbar .sidebarNav li.hover li .drop,
#navbar .sidebarNav li:hover li .drop {display:none;}

#navbar .sidebarNav li li.hover .drop,
#navbar .sidebarNav li li:hover .drop {display:block;}

#navbar .sidebarNav li li .drop {
	left:180px;
	top:-6px;
}

#tracker {
	background:url(../images/farrow_images/tracker-base.png) no-repeat;
	width:207px;
	height:181px;
	padding: 14px 0;
	margin: 14px 0;
}
#tracker-title {
	text-transform:uppercase;
	color: #ffffff;
	letter-spacing:2px;
	margin: 0 16px;
	font: bold 14px "gesta",Helvetica, Arial, sans-serif;
}
#tracker-form {
	color: #ffffff;
	font:12px/1.8 Helvetica, Arial, sans-serif;
	margin: 0 14px;
	padding-top: 16px;	
}
#tracker-form #tracking-number {
	width:95%;
}
#tracker-form input {
	margin-bottom:3px;
/*	margin:0;*/
	padding:0;
	line-height:1.5;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	overflow: hidden;
}
#tracker-form label {
	display:block;
}
#tracker-form .submit {
	float:right;
}

.aside{
	float:right;
	width:169px;
	background:#e7e8e9 url(../images/farrow_images/bg-aside.gif) repeat-y;
	padding:0 0 0 3px;
	margin:0;
}
.aside-holder{
	width:100%;
	overflow:hidden;
	padding:0 0;
	margin:0 0;
	background:#e7e8e9 url(../images/farrow_images/bg-aside-c.gif) repeat-x 0 -47px;
	
}
.box{
	padding:9px 9px 8px 10px;
	overflow:hidden;
	width:150px;
	font:12px/19px Helvetica, Arial, sans-serif;
	background:#fff url(../images/farrow_images/bg-box.gif) repeat-x 0 100%;
}
.box h2{
	margin:0;
	color:#333;
	letter-spacing:-1px;
	font:bold 17px/21px "gesta", Helvetica, Arial, sans-serif
}
.box h2 a{color:#333;}
.box h2 a:hover span{text-decoration:underline;}
.box h2 strong{color:#c20430;}
.box h2 span{
	display:block;
	position:relative;
	cursor:pointer;
	letter-spacing:0;
	top:-2px;
	font:15px/19px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
}

.box1{
	padding:0;
	overflow:hidden;
	width:170px;
	height: 26px;
	font:12px/19px Helvetica, Arial, sans-serif;
	background:#fff url(../images/farrow_images/farrow_search_button_gradient.jpg) repeat-x 0 100%;
}
.box1 strong {
	text-transform:uppercase;
	color:#808080;
	font:11px/21px Helvetica, Arial, sans-serif;
}
.search-form1 .input-holder1{
	float:left;
	width:117px;
	padding:4px 3px 0 21px;
	background:url(../images/farrow_images/search-but.gif) no-repeat;
}
.search-form1 .input-holder1 input{
	padding:3px 0 2px;
	margin:0;
	border:0;
	float:left;
	width:117px;
	background:none;
	color:#808080;
	font:12px Helvetica, Arial, sans-serif;
}
.search-form1 .submit1{
	float:left;
	padding:0;
	margin:0;
	border:0;
	color:#fff;
	font:12px/15px Helvetica, Arial, sans-serif;
	background:url(../images/farrow_images/bg-input1.gif) no-repeat 0 -20px;
	width:28px;
	height:25px;
	position:relative;
}


.rss{
	background:url(../images/farrow_images/ico-rss.gif) no-repeat 0 55%;
	padding:0 0 0 18px;
	margin:0 0 5px !important;
}
.box h3{
	margin:0 0 3px;
	color:#333;
	font:italic 13px Helvetica, Arial, sans-serif;
}
.box .date{
	color:#c20430;
	font:italic 12px Helvetica, Arial, sans-serif;
}
.box p{margin:0 0 4px}
.box .more{
	float:right;
	color:#c20430;
	font:italic 12px Helvetica, Arial, sans-serif;
	cursor:pointer;
}
.linkedin{
	background:url(../images/farrow_images/ico-linked.gif) no-repeat;
	width:90px;
	height:25px;
	overflow:hidden;
	float:right;
	text-indent:-9999px;
	margin:-4px 27px 0 0;
}
.box .visual{
	text-align:center;
	padding:5px 11px 6px 0;
}
.container-holder{background:url(../images/farrow_images/bg-container.gif) repeat 0 -6px;}
.container-block{
	overflow:hidden;
	padding:24px 4px 28px 13px;
	background:url(../images/farrow_images/bg-container-t.gif) repeat-x;
}
.container{
	border-right:1px solid #6b6b6c;
	margin:0 0 -9999px;
	float:left;
	padding:0 13px 9999px 11px;
	width:206px;
	color:#b2b2b2;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.container2{width:303px;}
.container3{width:192px;}
.container4{
	width:162px;
	border:0;
}
.container h3{
	margin:0 0 3px !important;
	padding:0 5px;
	color:#e5e5e5;
	letter-spacing:1px;
	text-transform:uppercase;
	font:14px/17px "gesta",Helvetica, Arial, sans-serif;
}
.container .rss{
	padding:0 0 0 21px;
	background-position:-485px 0;
}
.container ul{
	margin:0 0 1px;
	padding:0;
	list-style:none;
	border-bottom:1px solid #696869;
	width:100%;
	overflow:hidden;
}
.container li{
	width:100%;
	border-top:1px solid #696869;
	vertical-align:top;
	padding:2px 0 4px;
	font:12px/16px Helvetica, Arial, sans-serif;
}
.container ul li a {
	color:#b2b2b2 !important;
}
.container .more{
	float:right;
	display:inline;
	margin:10px 1px 0 0;
	color:#fff;
}
.contact{
	padding:6px 0 0;
	border-top:1px solid #696869;
}
.contact dl{
	margin:0;
	padding:0 0 10px;
}
.contact dt{color:#b2b2b2;}
.contact dt a{color:#b2b2b2;}
.contact dd{
	margin:0;
	color:#e5e5e5;
	font:18px/25px Helvetica, Arial, sans-serif;
}
.contact address{font-style:normal;}
.contact address span{display:block;}
#footer{
	width:994px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	padding:0 0 50px;
}
.footer-menu{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.footer-menu li{
	float:left;
	color:#999;
	font:11px/15px Helvetica, Arial, sans-serif;
	margin:0 0 0 -1px;
	padding:0 8px;
	background:url(../images/farrow_images/separator2.gif) no-repeat 0 55%;
}
.footer-menu li a,
h3.rss a{color:#E5E5E5;}

dt{
	color:#c20430;
}

#nav .drop ul.rightSide .has-drop-down-a span{background:url(../images/farrow_images/bg-drop-arrows-left.gif) no-repeat 5px 9px !important;}
#nav .drop ul.rightSide.has-drop-down-a:hover span,
#nav .drop ul.rightSide li:hover span,
#nav .drop ul.rightSide li.hover span{background-position:5px -82px !important;}

.printMenu,
.printLogo{ display: none; }


/*------------------*/
/*--- BUTTONS ----- */
/*------------------*/

/*----Full Width Buttons --------*/

#olongbutton {
    background-color: #EB5A00;
    width: 100%;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
#blulongbutton {
    background-color: #0c7784;
    width: 100%;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
#redlongbutton {
    background-color: #8a2432;
    width: 100%;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
#tllongbutton {
    background-color: #035D67;
    width: 100%;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
#greylongbutton {
    background-color: #5B6770;
    width: 100%;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
}

/*----Text Width Buttons --------*/

#RQbutton {
   background-color: #8a2432;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px;
}

#esbutton {
    background-color: #5B6770;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px;
}

#obutton {
    background-color: #EB5A00;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px; 
}

#blubutton {
    background-color: #0c7784;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px; 
}

#redbutton {
    background-color: #8a2432;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px; 
}
#tlbutton {
    background-color: #035D67;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px; 
}
#greybutton {
    background-color: #5B6770;
    line-height: 40px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 15px;
}
/*----Narrow Text Width Buttons --------*/

#RQbuttonnw {
   background-color: #8a2432;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px;
}

#esbuttonnw {
    background-color: #5B6770;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px;
}

#obuttonnw {
    background-color: #EB5A00;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px; 
}

#blubuttonnw {
    background-color: #0c7784;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px; 
}

#redbuttonnw {
    background-color: #8a2432;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px; 
}
#tlbuttonnw {
    background-color: #035D67;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px; 
}
#greybuttonnw {
    background-color: #5B6770;
    line-height: 32px;
    /*border-radius: 5px;*/
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    padding: 0px 10px;
}
